.title {
  color: #5e5e70;
  font-size: 20px;
}

.menu {
  margin: 25px 0px;
  position: relative;
}
.menu__content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  padding: 12px 16px;
  z-index: 1;
}
.menu__btn {
  font-size: 100%;
  width: auto;
  height: auto;
  padding: 15px;
  border-radius: 15px;
  border: none;
  background: white;
}
.menu__option {
  font-size: 100%;
  padding: 15px;
  border-radius: 15px;
  border: none;
  background: white;
  cursor: pointer;
}
.menu__option:hover {
  background: #0077b6;
}
.menu__btn:hover + .menu__content {
  display: flex;
  flex-direction: column;
}
.menu__content:hover {
  display: flex;
  flex-direction: column;
}

.card {
  position: relative;
  border-radius: 15px;
  padding: 20px;
  max-width: 700px;
  height: auto;
  background-color: white;
  box-shadow: 10px 10px 9px -7px rgba(79, 79, 79, 0.55);
  -webkit-box-shadow: 10px 10px 9px -7px rgba(79, 79, 79, 0.55);
  -moz-box-shadow: 10px 10px 9px -7px rgba(79, 79, 79, 0.55);
}

.header {
  display: flex;
}
.header__summary {
  flex-grow: 1;
}
.header__citie-info * {
  text-align: end;
  margin: 2px;
}
.header__citie-info h2 {
  font-weight: bold;
  color: #252551;
}
.header__citie-info p {
  color: #5e5e70;
}

.summary__temp {
  display: flex;
  align-items: flex-start;
}
.summary__temp p {
  color: #5e5e70;
  font-size: 20px;
}
.summary__temp__img {
  width: 100px;
  height: auto;
  margin-right: 5px;
  background: orange;
  border-radius: 15px;
  padding: 5px;
}
.summary__temp__nro {
  font-size: 20px;
  margin-left: 5px;
  margin-right: 5px;
}
.summary__temp__type {
  margin-left: 5px;
  letter-spacing: 2px;
}

.divider {
  width: 100%;
  height: 1px;
  margin: 10px 0;
  background: #00b4d8;
}

.more {
  display: flex;
  justify-content: space-between;
}
.more__text {
  color: #0077b6;
  line-height: 10px;
}

.loader {
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #0077b6;
  border-radius: 15px;
  z-index: 99;
  justify-content: center;
  align-items: center;
}
.loader__spinner {
  width: 80px;
  height: 80px;
  z-index: 100;
  display: flex;
}
.loader__spinner:after {
  content: " ";
  display: block;
  width: 64px;
  height: 64px;
  margin: 8px;
  border-radius: 50%;
  border: 6px solid #fff;
  border-color: #fff transparent #fff transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}

@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}/*# sourceMappingURL=card.css.map */